Поддерживаемые версии


Expressway X12.6 не работает при размещении программного обеспечения соединителя вызовов, которое требуется в развертывании службы вызовов гибридного типа. Для узла соединителя Expressway необходимо использовать предыдущую поддерживаемую версию.

У вас всегда должна быть установлена последняя версия узла соединителя Expressway-C для служб гибридного типа. Можно бесплатно скачать последнюю версию ПО Expressway на веб-сайте software.cisco.com.

  • Дополнительную информацию о поддерживаемых в настоящее время версиях, а также список действий, которые необходимо выполнить для проведения модернизации Expressway, см. в приведенных ниже таблицах.

  • Правильную последовательность действий по модернизации Expressway, используемых для размещения соединителя, см. в статье Модернизация узла соединителя Expressway, который используется для служб гибридного типа.

  • Информацию о том, как выполнить безопасную регистрации Expressway в облаке, чтобы на Expressway можно было разместить ПО соединителя гибридного типа, см. в руководствах по развертыванию календаря, вызовов, сообщений и службы Serviceability. Выполните шаги, приведенные в каждом руководстве в разделе "Регистрация узлов соединителя Expressway-C в облаке Cisco Webex."

Expressway – это платформа, на которой автоматически выполняется скачивание, запуск, установка и модернизация ПО из облака. Необходимым условием для обеспечения технической поддержки также является модернизация соединителя до последнего стабильного выпуска. Графики модернизации и примечания к выпуску см. в статьях, связанных с управлением модернизацией соединителя.

Табл. 1. Поддержка регистрации узла соединителя Expressway

Тип узла соединителя Expressway

Поддержка версии

Новые и незарегистрированные

Для регистрации в облаке новых узлов соединителя Expressway их версия должна быть не ниже X12.5. При попытке зарегистрировать версию, которая не поддерживается службами гибридного типа, в Cisco Webex Control Hub будет отображено сообщение об ошибке.

(Для службы вызовов гибридного типа есть исключение. См. примечание в начале.)

Существующие и уже зарегистрированные

Что касается существующих узлов соединителя Expressway, которые уже зарегистрированы в облаке, рекомендуется выполнить модернизацию Expressway как можно скорее после выпуска новой версии. Тем не менее поддерживаются все версии начиная с X8.11 и более поздние, а также все вспомогательные выпуски или выпуски технического обслуживания, вышедшие сверх поддерживаемых.

(Для службы вызовов гибридного типа есть исключение. См. примечание в начале.)

Напоминания о модернизации

При использовании Expressway, которые могут не поддерживаться службами гибридного типа, вы получите дополнительное уведомление в интерфейсе Expressway с напоминанием о необходимости выполнить модернизацию до последней версии. Содержание напоминания зависит от версии Expressway, на которой работает развертывание гибридного типа. Оба случая описаны в таблице ниже.

Табл. 2. Напоминания о модернизации узла соединителя Expressway

Версия узла соединителя Expressway

Поддержка версии

Поддерживается: предшествующий последнему выпуск

При использовании Expressway выпуска, предшествующего последнему, вы получите дополнительное уведомление в Expressway с напоминанием о необходимости выполнить модернизацию до последней версии. ПО соединителя по-прежнему скачивается, устанавливается и запускается автоматически, и развертывание по-прежнему поддерживается, однако рекомендуется выполнить модернизацию до последней версии при первой же возможности.

Не поддерживается: предшествующий предпоследнему выпуск

Будет отображено предупреждение о том, что текущая версия больше не поддерживается службами гибридного типа. ПО соединителя по-прежнему скачивается, устанавливается и запускается автоматически, но развертывание считается неподдерживаемым, и поэтому может не работать, пока в кратчайший срок не будет выполнена модернизация до последней версии.